<?php
/**
 *
 * Template Name: Full Width
 *
 * The template for displaying contact page. 
 * @package Super_Blog
 * 
 * 
 */

get_header(); ?>
<div class="col-sm-12">
	<div id="primary" class="content-area">
		<main id="main" class="site-main" role="main">

			<?php
			while ( have_posts() ) : the_post();

					the_content();

			endwhile; // End of the loop.
			?>

		</main><!-- #main -->
	</div><!-- #primary -->
</div>
<?php
get_footer();